body{
    margin: 0px;
}

.header-wrap,
.nav-wrap,
.banner-wrap,
.secondary-nav,
.body-wrap,
.footer-wrap,
.subscribe-wrap{
    float:left; 
    width: 100%;
    min-width: 950px; 
    clear:both;
}

.header-content,
.nav-content,
.banner-content,
.main-content,
.footer-content,
.subscribe-content{
    width: 900px; 
    margin: 0 auto;
}

.header-wrap,
.header-content{
    height: 90px;
}

.header-content .logo{
    float: left;
    width: 135px; 
    margin-top: 32px;
}

.header-content .header{
    float: left;
    width: 620px; 
}

.header-content .phone{
    float: right;
    margin-top: 58px;
}

.nav-wrap,
.nav-content{
    height:38px; 
}

.banner-wrap{
    position: relative;
}

.banner-content{
    position: absolute; 
    z-index: 100;
    left: 50%;
    margin-left: -420px;
    width: auto;
}

.secondary-nav{
    max-height:38px; 
	z-index: 1;
}

.body-wrap,
.main-content{

}

.body-content{
    width: 900px;
    float: none;
    margin: 0 auto;
}

.sidebar-active-body-content{
    width: 580px;
    float: left;
    margin: 0 auto;
    padding: 25px;
}

.left-sidebar{
    width: 270px;
    float: left;
    margin: 0 auto;
}

.footer-wrap,
.footer-content{
    height: 320px;
}

.footer-column-1{
    width: 180px; 
    float: left;
}

.footer-column-2{
    width: 180px;
    float: left;
}

.footer-column-3{
    width: 180px;
    float: left;
}

.footer-column-4{
    width: 180px;
    float: left;
}

.footer-column-5{
    width: 180px;
    float: left;
}

